[
  {
    "background": 0,
    "attribute": 1
  },
  {
    "border": 0,
    "attribute": 1
  },
  {
    "width": 20,
    "attribute": 1
  },
  {
    "width": 13,
    "attribute": 1
  },
  {
    "tile": 21,
    "attribute": 0
  },
  {
    "tile": 26,
    "attribute": 0
  },
  {
    "tile": 34,
    "attribute": 0
  },
  {
    "tile": 17,
    "attribute": 0
  },
  {
    "tile": 26,
    "attribute": 0
  },
  {
    "tile": 32,
    "attribute": 0
  },
  {
    "tile": 27,
    "attribute": 0
  },
  {
    "tile": 30,
    "attribute": 0
  },
  {
    "tile": 37,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 181,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 180,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 182,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 57,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 181,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 56,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 181,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 180,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 182,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 240,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 180,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 182,
    "attribute": 0
  },
  {
    "tile": 182,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 180,
    "attribute": 0
  },
  {
    "tile": 134,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 241,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 241,
    "attribute": 0
  },
  {
    "tile": 180,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 180,
    "attribute": 0
  },
  {
    "tile": 228,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 240,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 57,
    "attribute": 0
  },
  {
    "tile": 64,
    "attribute": 0
  },
  {
    "tile": 66,
    "attribute": 0
  },
  {
    "tile": 57,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 69,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 243,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 69,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 64,
    "attribute": 0
  },
  {
    "tile": 64,
    "attribute": 0
  },
  {
    "tile": 65,
    "attribute": 0
  },
  {
    "tile": 65,
    "attribute": 0
  },
  {
    "tile": 65,
    "attribute": 0
  },
  {
    "tile": 56,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 55,
    "attribute": 0
  },
  {
    "tile": 65,
    "attribute": 0
  },
  {
    "tile": 65,
    "attribute": 0
  },
  {
    "tile": 85,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 180,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 180,
    "attribute": 0
  },
  {
    "tile": 36,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 36,
    "attribute": 0
  },
  {
    "tile": 36,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 244,
    "attribute": 0
  },
  {
    "tile": 180,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 20,
    "attribute": 0
  },
  {
    "tile": 36,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 49,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 136,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 55,
    "attribute": 0
  },
  {
    "tile": 64,
    "attribute": 0
  },
  {
    "tile": 68,
    "attribute": 0
  },
  {
    "tile": 57,
    "attribute": 0
  },
  {
    "tile": 84,
    "attribute": 0
  },
  {
    "tile": 84,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 136,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 17,
    "attribute": 0
  },
  {
    "tile": 66,
    "attribute": 0
  },
  {
    "tile": 56,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 21,
    "attribute": 0
  },
  {
    "tile": 136,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  }
]